Subject: Re: Lunch break
From: Accounts Department <[email-masked]>
To: Rayna Ryan <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 9 Mar 2017 15:16:38 -0500

Hi Rayna,

We are not able to reverse your lunch hours because of late respond.
We will make sure adjust to your next paycheck.

Thank you,
Daisy

On Thu, Mar 9, 2017 at 3:11 PM, Accounts Department <
[email-masked]> wrote:

> Sorry Ashish,
>
> We printed out her paycheck, I will email her the adjustment on next
> paycheck.
>
> Thank you,
> Daisy
>
> On Thu, Mar 9, 2017 at 1:35 AM, Ashish Dabral <[email-masked]> wrote:
>
>> Hi Daisy,
>>
>> The below email from Rayna,  if you didn't print her check I will change
>> her payroll, if you already printed her check then I will adjust on next
>> paycheck.Please confirm.
>>
>>
>> Regards,
>> Ashish Dabral
>>
>> ------------------------------
>> *From: *"rayna" <[email-masked]>
>> *To: *"Ashish Dabral" <[email-masked]>
>> *Sent: *Thursday, March 9, 2017 12:59:42 AM
>> *Subject: *Re: Lunch break
>>
>> Hello Anish the only days I took a break was Wednesday The 22nd from 5 -
>> 5:40 and than Tuesday the 28th from 1 - 1:30 . I rarely take breaks. Thanks
>>
>> On Tue, Mar 7, 2017 at 8:37 AM, Ashish Dabral <[email-masked]>
>> wrote:
>>
>>> Hi Rayna,
>>>
>>> Please confirm which date you did not lunch break, so that I can update
>>> your time clock.
>>>
>>>
>>> Regards,
>>> Ashish Dabral
>>>
>>
>>
>
>
> --
> Thank you,
>
> Asanda Accounting Department
> 150 Broad Hollow Rd, PH 11
> Melville, NY 11747
> Office Line (516) 771-7900
> Work  Fax  (516) 771-7569
>
>

-- 
Thank you,

Asanda Accounting Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569